--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Abstract Send the message to the external source
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>message</tt> is the message body returned from the condition\n  <tt>time</tt> is the Time at which the notification was made\n  <tt>priority</tt> is the arbitrary priority String\n  <tt>category</tt> is the arbitrary category String\n  <tt>host</tt> is the hostname of the server\n"
full_name: God::Contact#notify
is_singleton: false
name: notify
params: (message, time, priority, category, host)
visibility: public
